{
    "name": "swade-mb-shared",
    "title": "Savage Worlds Shared (MJB)",
    "description": "Shared helpers for Savage Worlds",
    "author": "mike",
    "version": "1.0.0",
    "minimumCoreVersion": "0.7.5",
    "compatibleCoreVersion": "0.7.8",
    "packs": [
      {
        "name": "actiondeck",
        "label": "MB SW Action Deck",
        "path": "packs/actiondeck.db",
        "entity": "JournalEntry",
        "module": "swade-mb-shared"
      },
      {
        "name": "macros",
        "label": "MB SW Shared Macros",
        "path": "packs/macros.db",
        "entity": "Macro",
        "module": "swade-mb-shared"
      },
      {
        "name": "tables",
        "label": "MB SW Shared Tables",
        "path": "packs/tables.db",
        "entity": "RollTable",
        "module": "swade-mb-shared"
      },
      {
        "name": "items",
        "label": "MB SW Shared Items",
        "path": "packs/items.db",
        "entity": "Item",
        "module": "swade-mb-shared"
      },
      {
        "name": "journal",
        "label": "MB SW Shared Journal",
        "path": "packs/journal.db",
        "entity": "JournalEntry",
        "module": "swade-mb-shared"
      },
      {
        "name": "scenes",
        "label": "MB SW Shared Scenes",
        "path": "packs/scenes.db",
        "entity": "Scene",
        "module": "swade-mb-shared"
      },
      {
        "name": "playlists",
        "label": "MB SW Shared Playlists",
        "path": "packs/playlists.db",
        "entity": "Playlist",
        "module": "swade-mb-shared"
      },
      {
        "name": "actors",
        "label": "MB SW Shared Actors",
        "path": "packs/actors.db",
        "entity": "Actor",
        "module": "swade-mb-shared"
      }
    ]
}
